---
usdAutoConfMIB: 1.3.6.1.4.1.4874.2.2.48
usdAutoConfObjects: 1.3.6.1.4.1.4874.2.2.48.1
usdAutoConf: 1.3.6.1.4.1.4874.2.2.48.1.1
usdAutoConfTable: 1.3.6.1.4.1.4874.2.2.48.1.1.1
usdAutoConfEntry: 1.3.6.1.4.1.4874.2.2.48.1.1.1.1
usdAutoConfIfIndex: 1.3.6.1.4.1.4874.2.2.48.1.1.1.1.1
usdAutoConfEncaps: 1.3.6.1.4.1.4874.2.2.48.1.1.1.1.2
usdAutoConfEnable: 1.3.6.1.4.1.4874.2.2.48.1.1.1.1.3
usdAutoConfMIBConformance: 1.3.6.1.4.1.4874.2.2.48.4
usdAutoConfMIBCompliances: 1.3.6.1.4.1.4874.2.2.48.4.1
usdAutoConfCompliance: 1.3.6.1.4.1.4874.2.2.48.4.1.1
usdAutoConfMIBGroups: 1.3.6.1.4.1.4874.2.2.48.4.2
usdAutoConfGroup: 1.3.6.1.4.1.4874.2.2.48.4.2.1